<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Stripe Setup</title>
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />

    <!-- stylesheet -->
    <link rel="stylesheet" href="./styles.css" />
</head>

<body>

    <nav class="nav">
        <div class="nav-center">
            <div class="nav-header">
                <img src="./images/logo.svg" class="nav-logo" alt="">

                <button class="btn toggle-btn">
                    <i class="fas fa-bars"></i>
                </button>
            </div>

            <ul class="nav-links">
                <li>
                    <button class="link-btn">products</button>
                </li>
                <li>
                    <button class="link-btn">developers</button>
                </li>
                <li>
                    <button class="link-btn">company</button>
                </li>
            </ul>

            <button class="btn signin-btn">Sign in</button>
        </div>
    </nav>

    <section class="hero">
        <div class="hero-center">
            <article class="hero-info">
                <h1>
                    Payments infrastucture <br> for the internet
                </h1>

                <p>
                    Millions of companies of all sizes-from startups to Fortune 500s-use Stripe software and APIS to
                    accept payment, send payout, and manage their business online
                </p>

                <button class="btn">Start Now</button>
            </article>

            <article class="hero-images">
                <img src="./images/phone.svg" class="phone-img" alt="">
            </article>
        </div>
    </section>

    <div class="sidebar-wrapper">
        <aside class="sidebar">

            <button class="close-btn">
                <i class="fas fa-times"></i>
            </button>
            <div class="sidebar-links">
            </div>
        </aside>
    </div>

    <aside class="submenu">
    </aside>

    <script type="module" src="app.js"></script>
</body>

</html>